a:link{color:#000000;text-decoration:underline}
a:visited{color:#000000;text-decoration:underline}
a:hover{color:#6666FF;text-decoration:underline}
a:active{color:#000000;text-decoration:underline}
a.box:link {color: #000000; text-decoration: none; }
a.box:visited {color: #000000; text-decoration: none; }
a.box:active {color: #000000; text-decoration: none; }
a.box:hover {color: #6666FF; text-decoration: none; }
b{font-weight:bold}
body{font:normal normal 10pt Helvetica,Verdana,Arial,sans-serif}
body{background:#FFFFFF;color:#000000}
.comment{font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif}
.commentsmall{font:normal normal 8pt Helvetica,Verdana,Arial,sans-serif}
.explain{color:#003333;font:normal 9pt Arial,Helvetica,sans-serif}
.menuhorizon{background:#FFFFFF;border:1px #000000 ridge;clip:rect( );color:#000000;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif;height:16px;padding:1px 2px 2px;width:auto}
.normal{font:10pt Helvetica,Verdana,Arial,sans-serif}
.normaldarkgrey{color:#333333}
.normalgrey{color:#999999}
.pagetitle{font:bold 24pt "Times New Roman",Times,serif}
.smalltitle{font:bold 12pt Helvetica,Verdana,Arial,sans-serif}
.subtitle{font:16pt Helvetica,Verdana,Arial,sans-serif}
.error {  font-family: "Courier New", Courier, mono; background-color: #00FF00; border-color: #FF0000 black black; border-style: ridge}
.box { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; text-align: center; border: 1px #000000 ridge; margin: 0px, clip: rect(); height: auto; width: 20px; margin-bottom: 2px; padding-top: 1px; padding-bottom: 1px; padding-left: 2px; padding-right: 2px}
